@charset "UTF-8";

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Regular.woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Medium.woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-SemiBold.woff2');
    font-weight: 600;
    font-style: normal;
}

html {
    font-size: 16px;
    height: 100%;
    overflow-x: hidden;
}

body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    line-height: 1.6;
    color: #121212;
}

.breadcrumbs, .side-nav, .typografy__h4, .typografy__h3, .typografy__h1, .form__label-text {
    font-family: "Inter", sans-serif;
    font-style: normal;
}

*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

ul[class],
ol[class] {
    list-style: none;
    padding: 0;
}

ul:not([class]) li:not(:last-child), ol:not([class]) li:not(:last-child) {
    margin-bottom: 8px;
}

ul:not([class]) li ul, ol:not([class]) li ul {
    list-style: none;
}

ul:not([class]) li ol, ol:not([class]) li ol {
    list-style: decimal;
}

ul:not([class]) li ul, ul:not([class]) li li, ol:not([class]) li ul, ol:not([class]) li li {
    margin-top: 8px;
}

ul:not([class]):first-child, ol:not([class]):first-child {
    margin-top: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
    margin: 0;
}

img {
    max-width: 100%;
    display: block;
}

input,
button,
textarea,
select {
    font: inherit;
}

/* Удаляем все анимации и переходы для людей, которые предпочитай их не использовать */
@media (prefers-reduced-motion: reduce) {
    * {
        -webkit-animation-duration: 0.01ms !important;
        animation-duration: 0.01ms !important;
        -webkit-animation-iteration-count: 1 !important;
        animation-iteration-count: 1 !important;
        -webkit-transition-duration: 0.01ms !important;
        -o-transition-duration: 0.01ms !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}

audio,
canvas,
iframe,
img,
svg,
video,
textarea {
    vertical-align: middle;
}

textarea {
    resize: vertical;
}

section {
    position: relative;
}

input,
select,
button {
    outline: none;
}

a {
    text-decoration: none;
}

.title {
    padding-top: 40px;
}

@media screen and (max-width: 768px) {
    .title {
        padding-top: 24px;
    }
}

.content {
    padding-top: 24px;
    padding-bottom: 80px;
    display: block;
    position: relative;
}

@media screen and (max-width: 1279px) {
    .content {
        padding-top: 24px;
        padding-bottom: 64px;
    }
}

section.section .wrapper {
    max-width: 1224px;
    width: 100%;
    display: block;
    margin: 0 auto;
}

@media screen and (max-width: 1279px) {
    section.section .wrapper {
        max-width: 704px;
    }
}

@media screen and (max-width: 768px) {
    section.section .wrapper {
        max-width: 328px;
    }
}

section.section .wrapper__r-two-cols {
    width: 100%;
    padding-top: 64px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

@media screen and (max-width: 1279px) {
    section.section .wrapper__r-two-cols {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-top: 24px;
    }
}

section.section .wrapper__r-two-cols__left-side {
    display: block;
    max-width: 288px;
    width: 100%;
}

@media screen and (max-width: 1279px) {
    section.section .wrapper__r-two-cols__left-side {
        max-width: 100%;
    }
}

section.section .wrapper__r-two-cols__right-side {
    display: block;
    max-width: 910px;
    width: 100%;
}

@media screen and (max-width: 1279px) {
    section.section .wrapper__r-two-cols__right-side {
        max-width: 100%;
        padding-top: 24px;
    }
}

section.section .wrapper-two-cols {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 100%;
}

@media screen and (max-width: 1279px) {
    section.section .wrapper-two-cols {
        -webkit-box-pack: unset;
        -ms-flex-pack: unset;
        justify-content: unset;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        height: 100%;
    }
}

.title .typografy__h1 {
    font-style: normal;
    font-size: 44px;
    line-height: 52px;
    font-weight: 500;
    margin-bottom: 0;
    letter-spacing: 0;
}

@media screen and (max-width: 1279px) {
    .title .typografy__h1 {
        font-size: 28px;
        line-height: 36px;
    }
}

.typografy__h2 {
    font-size: 32px;
    line-height: 38px;
    font-style: normal;
}

.wrapper .typografy__h3 {
    letter-spacing: 0.01em;
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 0
}

@media screen and (max-width: 1279px) {
    .wrapper .typografy__h3 {
        font-size: 20px;
        line-height: 28px;
    }
}

.typografy__h4 {
    font-size: 20px;
    line-height: 28px;
    font-style: normal;
    letter-spacing: 0.01px;
}

.typografy__regular {
    font-weight: 400;
}

.typografy__medium {
    font-weight: 500;
}

.typografy__semiBold {
    font-weight: 600;
}

.typografy__color-dark {
    color: #121212;
}

.typografy__color-block {
    color: #000000;
}

.typografy__color-grey {
    color: #717171;
}

.typografy__color-darkDefault {
    color: #232323;
}

.typografy__size-default {
    font-size: 16px;
    line-height: 22px;
}

.typografy__size-mini {
    font-size: 13px;
    line-height: 16px;
}

.block100.supp__title .typografy__size-M,
.typografy__size-M {
    margin-bottom: auto;
    font-size: 28px;
    line-height: 36px;
}

.typografy__size-large {
    font-size: 44px;
    line-height: 52px;
}

.wrapper__r-two-cols__left-side .page-template-side__side {
    width: auto;
}

.supp-form {
    max-width: 600px;
    width: 100%;
}

@media screen and (max-width: 1279px) {
    .supp-form {
        max-width: 100%;
        width: 100%;
    }
}

.row-support .zk-input-field,
.row-support .zk-area-field,
.row-support .zk-checkbox_indicator {
    border-radius: 4px;
}
